### Name: plotSpikeCI
### Title: plot spike concentration vs measured intensity
### Aliases: plotSpikeCI
### Keywords: hplot

### ** Examples

# load data: spike
data(spike)

# specify the array to be plotted.
array <- 1

# use the default values for other parameters.
plotSpikeCI(spike,array=array)

# after parameter estimation, the model curves can be shown on the plot.
data(parameter)
plotSpikeCI(spike,parameter,array=array)



